#consent-overlay .dark-filter.fade-in {
    animation-name: fade-in;
    animation-duration: 400ms;
    animation-timing-function: ease-in-out;
}

#consent-overlay .dark-filter.hide {
    display: none !important
}

#consent-overlay .dark-filter {
    z-index: 2147483645;
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
}

@keyframes fade-in {
    0%   { opacity: 0 }
    100% { opacity: 1 }
}

#consent-overlay #banner {
    position: fixed;
    z-index: 2147483645;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #181818;
    max-height: 90%;
    min-height: 125px;
    overflow-x: hidden;
    overflow-y: auto;
    outline: none !important;
}

#consent-overlay #policy {
    margin: 1.25em 0 .625em 2em;
    overflow: hidden;
}

#consent-overlay #banner #policy-title {
    font-size: revert;
    line-height: 1.3;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #fff;
    width: 50%;
}

#consent-overlay #banner #policy-text {
    clear: both;
    text-align: left;
    line-height: 1.5;
    width: 50%;
    border-right: 1px solid #d8d8d8;
    padding-right: 1rem;
    padding-bottom: 1em
}

#consent-overlay #banner #policy-text * {
    font-size: inherit;
    line-height: inherit;
}

#consent-overlay #banner #policy-text a {
    font-weight: bold;
    margin-left: 5px;
}

#consent-overlay #banner #policy-title,
#consent-overlay #banner #policy-text {
  float: left;
}

#consent-overlay #banner .columns {
  width: 100%;
  float: left;
  box-sizing: border-box;
  padding: 0;
  display: initial;
  margin-left: 4%;
  width: 82.6666666667%;
}

#consent-overlay #banner .columns:first-child {
    margin-left: 0;
}

#consent-overlay #banner #accept-btn,
#consent-overlay #banner #reject-all {
    outline-offset: 1px;
}

#consent-overlay .ggl-container {
    width: 45%;
    padding-left: 1rem;
    display: inline-block;
    float: none;
}

#consent-overlay .ggl-container div,
#consent-overlay #policy-text {
    border-color: #303030 !important;
}

#consent-overlay .ggl-title {
    line-height: 1.7;
    color: #fff;
    margin-bottom: 10px;
    margin-top: 0;
    font-weight: 600;
    font-family: inherit;
}

#consent-overlay .ggl-text {
    margin-bottom: 10px;
    color: #bbb;
}

#consent-overlay #banner #button-container {
    left: auto;
    right: 4%;
    margin-left: 0;
    min-height: 1px;
    text-align: center;
    position: absolute;
    width: 13.3333333333%;
}

#consent-overlay .columns {
    float: left;
    box-sizing: border-box;
    padding: 0;
    display: initial;
}

#consent-overlay #banner #button-group {
    display: inline-block;
    margin-right: auto;
}

#consent-overlay #banner #button-group button {
  display: block;
}

#consent-overlay #accept-btn,
#consent-overlay #reject-all {
    margin-top: 1em;
    margin-right: 1em;
    outline-offset: 1px;
    min-width: 125px;
    height: auto;
    white-space: normal;
    word-break: break-word;
    word-wrap: break-word;
    padding: 12px 10px;
    line-height: 1.2;
    width: 100%;
    background-color: #a71a19;
    border-radius: 4px;
    border: none;
    text-decoration: none !important;
    color: #fff;
    font-weight: 600;
    transition: 75ms;
    opacity: 1 !important;
}

#consent-overlay #accept-btn:hover,
#consent-overlay #reject-all:hover {
    box-shadow: none;
    background-color: #da2020 !important;
    border-color: #da2020 !important;
}
